/* Class = "NSMenuItem"; title = "Surge Dashboard"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Surge Dashboard";

/* Class = "NSMenuItem"; title = "Keep Top"; ObjectID = "4OP-sF-BZi"; */
"4OP-sF-BZi.title" = "保持窗口在最前面";

/* Class = "NSMenuItem"; title = "Quit Surge Dashboard"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "退出 Surge Dashboard";

/* Class = "NSMenuItem"; title = "About Surge Dashboard"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "关于 Surge Dashboard";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "编辑";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "5XG-6q-KrV"; */
"5XG-6q-KrV.title" = "面板";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "重做";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "窗口";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Export All to CSV..."; ObjectID = "B3W-Po-jew"; */
"B3W-Po-jew.title" = "导出所有请求为 CSV 文件…";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "文件";

/* Class = "NSMenu"; title = "Panel"; ObjectID = "CyG-3z-pJA"; */
"CyG-3z-pJA.title" = "面板";

/* Class = "NSMenuItem"; title = "Active Request"; ObjectID = "dFK-ww-fNs"; */
"dFK-ww-fNs.title" = "活动请求";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "文件";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "撤销";

/* Class = "NSMenuItem"; title = "Connect to Remote..."; ObjectID = "DRP-yw-S4h"; */
"DRP-yw-S4h.title" = "连接到其他设备…";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "帮助";

/* Class = "NSMenuItem"; title = "Surge Dashboard Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Surge Dashboard 帮助";

/* Class = "NSMenuItem"; title = "DNS"; ObjectID = "gsW-pC-fJo"; */
"gsW-pC-fJo.title" = "DNS";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Traffic Statistics"; ObjectID = "hg8-cG-GAn"; */
"hg8-cG-GAn.title" = "流量统计";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "服务";

/* Class = "NSMenuItem"; title = "Export Selected Rows to CSV..."; ObjectID = "Ibi-t4-flW"; */
"Ibi-t4-flW.title" = "导出选定请求为 CSV 文件…";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "显示全部";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "将所有窗口移到最前面";

/* Class = "NSMenuItem"; title = "Connect to Remote..."; ObjectID = "lsO-NX-Xq6"; */
"lsO-NX-Xq6.title" = "连接到其他设备…";

/* Class = "NSMenuItem"; title = "Open Surge Archive..."; ObjectID = "mx7-af-G97"; */
"mx7-af-G97.title" = "打开请求归档文件…";

/* Class = "NSMenuItem"; title = "Recent Requests"; ObjectID = "nkW-FR-n2t"; */
"nkW-FR-n2t.title" = "最近请求";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "服务";

/* Class = "NSMenuItem"; title = "Hide Surge Dashboard"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "隐藏 Surge Dashboard";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "最小化";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "删除";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "pb1-en-dts"; */
"pb1-en-dts.title" = "关闭窗口";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Pf4-Bw-EiU"; */
"Pf4-Bw-EiU.title" = "查找…";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "放大";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "全选";

/* Class = "NSMenuItem"; title = "Devices"; ObjectID = "SBh-SH-gTG"; */
"SBh-SH-gTG.title" = "设备";

/* Class = "NSMenuItem"; title = "Export Selected Rows to HAR File..."; ObjectID = "Sfd-8u-qE6"; */
"Sfd-8u-qE6.title" = "导出选定请求为 HAR 文件…";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "窗口";

/* Class = "NSMenuItem"; title = "Export All to HAR File..."; ObjectID = "tDO-C4-Qxd"; */
"tDO-C4-Qxd.title" = "导出所有请求为 HAR 文件…";

/* Class = "NSMenu"; title = "Surge Dashboard"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Surge Dashboard";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "剪切";

/* Class = "NSMenuItem"; title = "Export Surge Archive..."; ObjectID = "uYi-FD-Q0R"; */
"uYi-FD-Q0R.title" = "导出请求归档文件…";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "vAm-8j-Ocm"; */
"vAm-8j-Ocm.title" = "进入全屏模式";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "隐藏其他窗口";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "编辑";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "帮助";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "复制";

